﻿.our-team {
    height: 50vh;
    background-image: url(/images/Frontpage2017/BGImages/ourteam.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.our-team-blocks {
    padding-bottom: 50px;
}

.our-team-block-top {
    padding: 100px 0 100px 0;
}

.our-team-block {
    padding-bottom: 100px;
}

.our-team-image {
    max-height: 250px;
    margin-left: 40px;
    margin-right: 40px;
}

.our-team-name {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 1px;
    color: #383838;
    line-height: 30px;
}

.our-team-title {
    font-size: 14px;
    font-weight: 300;
    font-style: italic;
    letter-spacing: 0.9px;
    color: #383838;
}

.fix-team-bottom-spacing {
    margin-bottom: 50px;
}

divider {
    margin-bottom: 60px;
}

/***********************************************************************************************************************************/
/* SMALL/MEDIUM */

@media only screen and (max-width: 40em) {

    .our-team-block-top {
        padding: 60px 0 20px 0;
    }
}

@media only screen and (max-width: 75em) {


    .our-team-block-top {
        padding: 60px 0 40px 0;
    }

    .fix-team-bottom-spacing {
        margin-bottom: 0px;
    }
}
